/* テキストボックス */
.form-control-input {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    border: 2px solid #BCEDD8;
    background: #ffffff;
    border-radius: 12px;
    outline: none;
}
.form-control-input:focus  {
    outline: none;
    box-shadow: none;
}
/* ボーダー */
.border-box-solid {
    width: 100%;
    border: 2px solid;
    border-radius: 12px;
}
.border-bottom-solid {
    width: 100%;
    border-bottom: 0.5px solid;
}
.border-bottom-dashed {
    width: 100%;
    border-bottom: 0.5px dashed;
}
.border-color-blue {
    border-color: #81D2E4;
}
.border-color-green {
    border-color: #065758;
}
/* 文字色 */
.color-blue {
    color: #81D2E4;
}
.color-green {
    color: #065758;
}
/* タイトル */
.section-title {
    text-align: left;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
}
/* お知らせ */
.notice-box-size {
    min-height: 150px;
}
.notice-items {
    min-height: 90px;
    overflow-x: auto;
    overflow-y: hidden;
}
.notice-link-item {
    width: 100%;
    text-align: left;
    margin-top: 3px;
    margin-bottom: 2px;
}
.notice-link-color {
    text-decoration: none;
    color: #065758;
    cursor: pointer;
}
/* ファイナンス会社 */
.partner-box-size {
    min-height: 150px;
}
.partner-list-container {
    display: flex;
    flex-direction: column;
    overflow-x: auto;
    overflow-y: hidden;
    gap: 5px;
    min-height: 120px;
    width: 100%;
}
.partner-list-column {
    display: grid;
    grid-template-rows: repeat(4, minmax(20px, auto));
    width: 33%;
    flex-shrink: 0;
    position: relative;
    box-sizing: border-box;
}
@media (max-width: 768px) {
    .partner-list-column {
        width: 49.5%;
    }
}
.partner-list-item {
    padding: 7px;
    box-sizing: border-box;
}
.partner-list-column::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background-color: #065758;
}
/* ボタン */
a:focus {
    outline: none;
    border: none;
}
a.btn {
  width: fit-content;
  padding: 0;
}
img.btn-img {
  width: 296px;
  height: auto;
  padding: 0;
}
.button-login  {
    content: url("/img/button_login.png");
}
.button-first  {
    content: url("/img/button_firstTime.png");
}
.button-return  {
    content: url("/img/button_return.png");
}
.button-send-mail  {
    content: url("/img/button_resetEmail.png");
}
.button-reset-password  {
    content: url("/img/button_reset.png");
}
.button-reset-password-complete  {
    content: url("/img/button_toLogin.png");
}

@media (min-width: 768px) {
    .sm-w-75 {
        width: 75%;
    }
}